Bug 38051 - norwegian keymap incorrect
Summary: norwegian keymap incorrect
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-27 12:32 UTC by Andreas-Johann Ulvestad
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-27 19:03:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas-Johann Ulvestad 2001-04-27 12:32:09 UTC
It seems that in X11, the norwegian keymap is quite strange -
backspace/shift-backspace don't work correctly - they just send ^H characters.

Comment 1 Mike A. Harris 2001-04-30 08:34:04 UTC
In what application?  Give me an example of how to reproduce it, and I'll try
to fix it as best I can, or get Trond to look at it.  Bear in mind, i'm not
Norwegian.  <grin>  ...but I've been getting familiar with the keycode
tables lately so maybe I can do something for ya.

Comment 2 Andreas-Johann Ulvestad 2001-04-30 11:37:56 UTC
This is in gnome terminal - however, in rxvt, the keymap is correct.

I have now tested this on 6 different installes of RH 7.1, and all report
the same problem.

Comment 3 Andreas-Johann Ulvestad 2001-07-27 19:02:58 UTC
It seems that this is simply a problem with the GNOME Terminal default settings
in Red Hat; by enabling "Swap Delete/Backspace", everything's OK.


Note You need to log in before you can comment on or make changes to this bug.